<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="UPX4PPC" group="OEM" checked="False">
		<Tip>UPX4PPC v.41 - A tool for compressing DLL and EXE files on your PPC</Tip>
		<Guid type="p">0f7a1b0f-d7a5-4e30-88d2-b437e7422924</Guid>
	</Item>
</Items>
